import { FastifyPluginAsync } from 'fastify';
import upload from './upload.js';
import list from './list.js';

export default (async function (fastify) {
    await fastify.register(upload);
    await fastify.register(list);
} as FastifyPluginAsync);
